+++
title= "The Vtuber takeover of 2020"
date= "2021-07-27T00:33:53+08:00"
tags = ["vtuber"]
type = "blog"
categories = ["AI"]
banner = "img/banners/banner-3.jpg"
summary = "On Sept. 18, 2020, the friendliest war ever conducted between Canadians and Americans commenced. And while not the most expensive war in total, the exuberance of its armaments left its primary target, a pink-haired digital goth girl, aghast."
+++

The Vtuber takeover of 2020
===========================

3D anime girls are everywhere now — and they’re making big bucks

By James Chen Nov 30, 2020, 3:39pm EST

On Sept. 18, 2020, the friendliest war ever conducted between Canadians and Americans commenced. And while not the most expensive war in total, the exuberance of its armaments left its primary target, a pink-haired digital goth girl, aghast.

Calliope Mori was, at that point, a newly minted streamer who was enjoying an indie survival game called _Mad Father._ As she played, her chat suddenly started spiraling out of control. [An explosion of red banners overtook her chat](https://youtu.be/7R6XWsdPom8?t=2256), denoting that her viewers were leaving her, at minimum, tips of $100 or more.

Mori started panicking as the crimson notifications continued flooding her view. Each one came with a message from a fan, which she promised to read in full “even if it takes me six hours.” Over the course of half an hour, [at least $10,000 flooded in](https://www.youtube.com/watch?v=mX1Pr9JRDIQ), with the pace only increasing as viewers fought to one-up each other in their donations. The more Mori protested, the more people donated.

Calliope Mori is, of course, not her real name. And the anime-style avatar she dons while rapping and drinking wine on stream is not what she really looks like. But the audience is real, and their money was withdrawn from actual banking and credit accounts. Vtubers have splashed down on the Western internet, and in 2020, [everybody’s feeling the waves](https://www.polygon.com/2020/10/21/21527022/doom-eternal-vtuber-easter-egg-inugami-korone-vtuber-dog-girl-doog).

**VIRTUAL FAME**
----------------

![Ami Yamato looks at the camera.](https://cdn.vox-cdn.com/thumbor/RCvS_erUmouZpZS6CqXpTigYwGY=/0x0:1437x780/1200x0/filters:focal(0x0:1437x780):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22130306/Screen_Shot_2020_11_30_at_1.08.51_PM.png)Image: YouTube/[Ami Yamato](https://www.youtube.com/watch?v=z1uFnjuN8OI)

Content creators using representational avatars is not, in itself, a particularly new phenomena, though the mutations in technology arguably are. The use of a virtual avatar was at one point prohibitively expensive, requiring industrial motion-capture setups, and professional teams of cinematographers and software engineers. But the same effect can now be achieved with a virtual reality setup and software suite that cost hundreds or thousands of dollars instead of _hundreds_ of thousands. You can now theoretically make a virtual avatar like Calliope Mori’s with something as simple as a smartphone app and laptop. By and large, developments in streaming and content creation software have brought the technology into the hands of individual content creators and smaller agencies.

The first known instance of this phenomenon is largely credited to U.K. vlogger Ami Yamato, who launched [her YouTube channel](https://www.youtube.com/channel/UCdDpQ461uxNA3odAnpuigAg) in late 2011. But what’s now commonly considered a “Vtuber” has less in common with her Pixar-like 3D avatar, and more with the fully anime style Kizuna Ai, a virtual idol made by a Japanese production company that now boasts over 4 million YouTube subscribers.

Since 2016, Kizuna Ai set many of the expectations and practices now expected of Vtubers, both deliberate and accidental. Deliberately: an anime-style avatar with a fictional backstory. In Kizuna’s case, she claims to be an artificial intelligence come to life. For much of her career, Kizuna kept her support staff and real-world actress a mystery, which helps sell the fantasy to the viewers who develop [parasocial relationships](https://www.polygon.com/2018/4/23/17272402/first-youtube-video-anniversary-13-jawed-karim) with her. This practice is now routinely emulated by her peers and successors in the space.

Another principle also commonly practiced by Vtubers is more of an accident on Kizunai Ai’s part — and deeply tied to the politics of content creation and IP ownership. Her production company, Activ8, has attempted to broaden Kizuna Ai’s appeal in 2019 by bringing in more voice actresses (and tripling up on avatars) who “played” her — the closest parallel would be watching different actors take on the same theater role. These attempts to “clone” Kizuna AI were controversial, especially as rumors spread that the original voice actress [was let go in the process](https://www.animenewsnetwork.com/interest/2019-08-13/chinese-kizuna-ai-fans-revolt-amid-rumors-that-the-original-voice-actress-is-being-phased-out/.149993). In the wake of the incident, not only was voice actress Nozomi Kasuga unmasked as the voice behind the project, the people involved in the first act launched [a whole new company](https://twitter.com/KizunaAIinc/status/1253660698284101633), with original character designer Eriko Matsumoto as its new CEO.

Kizuna’s peers have since followed suit. Fellow Japanese Vtuber-specialized agencies Hololive and Nijisanji, representing dozens to over a hundred Vtuber content creators respectively, have opted to retire and “graduate” characters when their voice actors leave the company instead of replacing them wholesale. In practice, they’ve yielded the question of who “owns” the character to the fans. And fans have deep enough attachments to specific actors that it’s impossible to further monetize a character when the original human behind it leaves.

![Kizuna AI smiles.](https://cdn.vox-cdn.com/thumbor/0J-kHIjdp-x_q47mZ5dt_wVS8MQ=/0x0:1432x777/1200x0/filters:focal(0x0:1432x777):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22130311/Screen_Shot_2020_11_30_at_1.11.11_PM.png)Image: YouTube/[Kizuna AI](https://www.youtube.com/watch?v=9hDmX9wqPko)

In exchange for giving up unilateral control of the IP, however, they’ve gained unprecedented fan loyalty. Per [Playboard’s estimates](https://playboard.co/en/youtube-ranking/most-superchated-all-channels-in-worldwide-total), eight of the top 10 YouTube tips earners since January 2020 are Vtubers — and five of them are under the Hololive umbrella. Two Hololive Vtubers have broken the million-dollar mark off tips alone: green-haired necromancer Uruha Rushia, and English-speaking dragon-girl Kiryu Coco.

Donations alone don’t make them millionaires, of course. YouTube takes a steep cut of the proceeds, [commonly cited](https://www.polygon.com/2018/6/21/17484006/channel-subscription-youtube-twitch-monetization-emotes-emoji-price) as 30% of Superchat and membership subscriptions, as does Hololive, though their cut isn’t publicly specified. But Hololive’s representation also includes sponsorship deals, merchandise lines, and everything else associated with the Japanese idol industry. The true scope behind the happy-go-lucky anime personalities we see is vast, and only growing larger as the English-speaking community catches up. Fans have taken to translating short 2-3 minute videos of their favorite Vtubers, which can often go viral on social media if not form the lifeblood of dedicated Vtubing accounts.

As demand increases, companies have risen to meet the needs of western audiences.

On Sept. 11, Hololive officially announced and launched its first all-English branch of streamers and content creators. The five-woman cast of Hololive Myth, represented by a phoenix, a grim reaper, a tentacled priestess to eldritch gods, an Atlantean shark-girl, and a time-traveling detective, immediately gained in excess of 150,000+ subscribers each. As of late October, shark-girl Gawr Gura made Hololive history as the first member of the agency to [break the million-subscriber mark](https://www.youtube.com/channel/UCoSrY_IQQVpmIRZ9Xf-y93g) on YouTube, and two of her Japanese colleagues have since followed in her wake.

**HOMEGROWN**
-------------

![VTuber Projekt Melody puts a finger in her mouth.](https://cdn.vox-cdn.com/thumbor/hE_V_VatWu4XrSR1Uy25r63qgEQ=/0x0:3840x2160/1200x0/filters:focal(0x0:3840x2160):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22130279/projektmelody.png)Image: Vshojo/Projekt Melody

Hololive’s Western debut opened up the floodgates, showering its five newest stars with viewers and donations alike. But, arguably, their entrance into the market was conservatively timed, coming only after others did the work in proving a high degree of latent interest in the first place. And those who came before Hololive worked off a different playbook.

Projekt Melody got her start in 2019 on Chaturbate as the first of her kind, [as noted by Vice](https://www.vice.com/en_us/article/epgbz4/projekt-melody-hentai-anime-camgirl-chaturbate) back in February. That is, she was the first virtual adult performer, known for titillating her audience as a bonafide “cam girl.” Beyond wearing translucent club wear, Melody will sometimes allow her audience to control a Wi-Fi-enabled vibrator, at least when she’s on platforms that will allow it. That same month, Justin “Gunrun” Ignacio, formerly of Twitch.tv and now with Japanese digital analytics company Giken, was enlisted to help bring her to a wider audience — but without the toys.

Ignacio’s work eventually expanded to include Melody’s circle of friends and fellow Western Vtubers. Under his wing, these acts were able to rapidly develop big audiences. As it turned out, what makes Vtubers appealing to a Japanese fan base was also golden in the West, too.

This is largely reflected in [Google’s trends history](https://trends.google.com/trends/explore?geo=US&q=vtuber) as well, with a notable uptick in Vtuber searches in February that escalated quickly from June onward. The sharpest spike, of course, is from September — which coincided with Hololive Myth’s launch.

Indeed, Hololive’s rapidly rising tide seems to have lifted all boats. [Melody’s own (more safe-for-work) YouTube channel](https://www.youtube.com/channel/UC1yoRdFoFJaCY-AGfD9W0wQ) has in excess of 400,000 subscribers now, putting her ahead of other more conventional creators in the space.

In fact, Melody’s success had the attention of her Eastern peers too — in particular that of Hololive’s foul-mouthed, English-fluent yakuza gangster dragon Kiryu Coco.

“Coco and I actually have the most in common,” Melody said in an interview with Polygon. With an immense tongue-in-cheek glibness, she added, “For example, we’re \[both\] enthusiastic about the art of _nakadashi_, a unique form of Japanese painting.” Here, she was referring to the Japanese pornographic synonym for “creampie.” The two have gone on to collaborate together in dual livestreams, which she called a “huge compliment.”

![Vshojo’s stable of VTubers](https://cdn.vox-cdn.com/thumbor/CtvB0a8LBuyUFM--q1RxxsSen9w=/0x0:640x360/1200x0/filters:focal(0x0:640x360):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22130336/vshojo.jpg)Image: Vshojo

But then things changed. In our conversation, Melody said she stumbled across a video clip where Kiryu suddenly claimed she wasn’t “allowed” to discuss her friend anymore.

Though Hololive’s stable of creators are nominally Japanese-style idols, with the singing, dancing, and coquettishly chaste conduct normally expected of one, their actual reputation as entertainers does not always match. Coco’s own repertoire of on-stream antics includes everything from Shakira-inspired twerking to sharing her body hair-removal sessions with her audience, complete with MS Paint scribbles to illustrate specific body parts.

Between all of that and Coco’s immediate colleagues’ discussion of favorite hentai artists and other bawdy anecdotes, Melody seemed a natural collaboration. Yet, for a company where dirty jokes, screeching tantrums, and frank discussions of fetishes are as fundamental to their reputation as the more traditionally idol-like song-and-dance routines, collaborating with an actual porn actress apparently became a step too far.

In a rare instance of Hololive management actually saying no to an idea publicly, their collab was quashed.

“It made me sad,” Melody reflected. “But I understand.”

**CONTENT RESTRICTION**
-----------------------

It wasn’t Melody’s first conflict with the taboo nature of virtual sex work. The stigma made finding artists and coders willing to work with her difficult at times. In fact, the coder who is responsible for her 3D model has opted to stay anonymous because of her reputation. An agency like Hololive, meanwhile, can only achieve mainstream partnerships with big brands, like [Nissin Corporation-owned Curry Meshi](https://www.youtube.com/watch?v=3QJD9iekpDQ), because they stay within marketable margins.

Yet these restrictions are mostly a matter of platform, not performance. As Melody notes, YouTube isn’t her “native” platform, and having the occasional video demonetized isn’t as discouraging for her as it would be for a Hololive performer — who nonetheless still regularly wrestle with YouTube’s content-sensitivity algorithms.

Much of Hololive’s more chronic woes revolve around having Vtuber models that show cleavage or are costumed in revealing swimsuits, triggering YouTube’s content-sensitivity filters. Their creators’ ASMR-related content seems [especially prone to automated takedowns](https://www.reddit.com/r/VirtualYoutubers/comments/ebwnw6/just_a_friendly_reminder/) for what appear to be similar reasons. But their biggest issue this year was a [basic matter of copyright and IP permissions](https://www.animenewsnetwork.com/interest/2020-07-31/virtual-youtuber-agency-hololive-apologizes-for-uploading-videos-without-copyright-permission/.162427), causing a mass archiving of their members’ videos as they renegotiated right-to-stream contracts with game publishers.

But despite these hurdles, Melody’s peers in the Western space say that having a digital avatar actually gives them more freedom overall, not less.

![VTuber Nyanners looks at the camera.](https://cdn.vox-cdn.com/thumbor/oWhCJrePGtGCnZ9Dy8fk1Yo_ruA=/0x0:1045x1074/1200x0/filters:focal(0x0:1045x1074):no_upscale()/cdn.vox-cdn.com/uploads/chorus_asset/file/22130326/nyanners.png)Image: Nyanners/Vshojo

Veteran YouTuber Nyanners has been, for a lack of a better descriptor, [shitposting](https://www.polygon.com/2018/12/17/18142124/shitposting-memes-dada-art-history) for nigh on a decade now, but has only recently moved to using a virtual avatar herself. And in doing so, she has found both more confidence in her role as a creator and a much bigger audience.

“Using an avatar in this way creates a clear-cut separation between my life as a content creator and my personal life as a human behind the avatar,” said Nyanners. “Although it’s less of a mask and more of an extension of myself, and it weirdly feels kind of freeing. I can open up about things and express myself in ways that would otherwise feel uncomfortable.”

It also widened the gates, so to speak, as noted by fellow Vtuber Silvervale. “Many people are interested in streaming and take inspiration from the streamers they watch,” Silvervale says, “but are uncomfortable using a webcam for a variety of reasons.”

And even veteran streamers like [Pokimane](https://www.youtube.com/watch?v=KH7jnDNeWWs) and [Lilypichu](https://www.twitch.tv/videos/782118195) have recently shown off virtual representatives as well. Silvervale says, “these IRL streamers embracing a new way to create content and feel more comfortable can really inspire those who felt they couldn’t chase their dream of streaming before.”

RELATED

#### [Why Pokimane’s Vtubing Twitch stream has everyone talking](https://www.polygon.com/2020/9/14/21436437/pokimane-imane-anys-twitch-vtubing-vtuber-anime-livestream-mainstream-popularity)

Of course, having high-profile creators move toward Vtubing inevitably means toes are trodden on, especially for those wary of “outsiders” to the community. From a content creator’s perspective, the weight of their real-world presence at least means that some of the benefits commonly associated with Vtubers are lost in the transition.

“Some people I know have had issues where safety has been a concern,” said Melody. “Stalking, harassment, and even doxxing is not uncommon for content creators. I’ve heard many Vtubers express how relieved they are that they can express themselves as freely as they like, and don’t have to worry about these \[real-life\] dangers to the same extent.”

But a mask of any kind only affords so much protection. Vtubers, particularly famous ones, still get personally identified and are still the subject of gossip and scrutiny. And for particularly famous ones, harassment campaigns can take on an international scope — most notably and recently [from the Chinese audience](https://www.animenewsnetwork.com/interest/2020-09-30/cover-corp-addresses-discrepancy-in-chinese-statement-regarding-virtual-youtubers-akai-haato-kiryu-coco/.164691), where the mention of Taiwan in a discussion about viewership stats can trigger a massively disproportionate communal response in the form of [an ongoing harassment campaign](https://www.animenewsnetwork.com/interest/2020-10-28/virtual-youtuber-agency-hololive-to-disband-hololive-cn-group/.165640), leading to the eventual disbanding of Hololive’s Chinese branch.

But the Vtuber community as a whole, especially outside the context of geopolitics, is notably resistant to encroachment on their performers’ personal identities. That is, when it comes to information beyond which the creators have volunteered. Keeping the kayfabe up can definitively be said to be a communal value for their audience, as much as it would be with the wrestling community. And even for streamers with known identities, the allure of the mystery beckons.

“Safety aside, having a virtual avatar is helpful,” said Melody. “You might want to be an online entertainer, like a streamer, which is great. But you also might worry about your appearance, since getting made-up every day can be a chore. Having the ability to slip into a virtual avatar is very convenient.

“Also, it’s not usually a discussed topic, but a virtual persona is helpful when you have physical limitations, because it takes stress off the body.”